.opv-custom-forms  {

  .form-field--invalid label {
    color: inherit;
  }
  .form-field__label {
    font-weight: 700;
    font-size: 16px;
    font-family: $font-muli;
    @include breakpoint($small){
      font-weight: 600;
    }

    .labelText {
      em {
        display: none;
      }
    }
    .validator__message {
      font-size: 13px;
      color: #ed6964;
      line-height: normal;
      font-weight: normal;
    }
  }
  .container {
    padding: 0;
  }
  .form__main-heading h2{
    color: #178830;
    font-weight: 650;
    font-family: $font-heading;
    @include breakpoint($small){
      word-spacing: 3px;
      font-size: 35px;
      font-weight: 500;
    }
  }
  .xx {
    justify-content: left;
    margin-bottom: 0;
  }
  .xx__left {
    flex: 0 0 0%;
    height: 0;
    padding: 0;
  }
  .xx__right {
    flex: 0 0 100%;
    padding: 0;
  }
  .form__main-heading {
    margin-bottom: 28px;
    padding-bottom: 0;
    border-bottom: none;
    .feedback {
      display: block;
    }
  }
  .feedback{
    max-width: 100%;
    border-radius: 8px;
    background-color: rgba(237, 105, 100, 0.2);
    line-height: normal;
    border-color: transparent;
    color: #333333;
    font-size: 16px;
    line-height: normal;
    padding: 20px;
    margin-bottom: 20px;
    display: none;
  }
  columns\@md > p {
    line-height: normal;
    &:last-child {
      margin-bottom: 0;
      padding-bottom: 0;
    }
  }
  .columns\@md > * {
    flex: 0 0 100%;
  }
  .module--product {
    padding: 0;
  }

  .form-field--invalid {

    .fieldErrors[for=opvyy] {
      // margin-bottom: -40px;
      bottom: 85px;
      position: absolute;
      @include breakpoint($small){
        bottom: 69px;
      }
    }

    .fieldErrors[for=opvmm]{
      height: 27px;
    }

    .form-field__label[for=opvyy]{
      position: relative;
    }

    .fieldErrors[for=oac1]{
      position: absolute;
      bottom: 85px;
      @include breakpoint($small){
        bottom: 69px;
      }
    }

    .fieldErrors[for=oac2]{
      position: absolute;
      bottom: 121px;
      @include breakpoint($small){
        bottom: 89px;
      }
    }

  }

  .form-field--invalid{
    .fieldErrors[for=opvmm]{
      .validator__message{
        // opacity: 0;
        // visibility: hidden;
      }
    }
  }

  .form-field__field {
    #opvmm {
      width: 47px;
    }
    #opvyy {
      position: absolute;
      bottom: 35px;
      left: 54px;
      width: 66px;
      @include breakpoint($small) {
        bottom: 20px;
      }

    }
    #opvyy.error {
      bottom: 35px;
      @include breakpoint($small){
        bottom: 20px;
      }
    }
    #oac{
      width: 71px;
      //margin-top: 15px;
    }

    #oac1 {
      width: 71px;
      position: absolute;
      left: 76px;
      bottom: 35px;
      @include breakpoint($small) {
        bottom: 20px;
      }
    }

    #oac2 {
      width: 71px;
      position: absolute;
      left: 152px;
      bottom: 70px;
      width: 66px;
      @include breakpoint($small) {
        bottom: 40px;
      }
    }

    #policyNumber {
      margin-bottom: 25px;
     }
    #opvpc {
      width: 180px;
      @include breakpoint($small) {
        width: 100%;
      }
    }

  }

  .form-errors {
    display: none;
  }

  .form-field__additional {
    font-family: $font-muli;
    @include breakpoint($small){
      font-size: 16px;
    }
  }
  label.form-field__label[for=policyNumber] {
    margin-top: -78px;
    @include breakpoint($small) {
      margin-top: -46px;
    }
  }
  label.form-field__label[for=opvmm] {
    margin-top: 20px;
  }
  label.form-field__label[for=opvpc] {
    // margin-top: -15px;
  }

  .form .form-field--button{
    @include breakpoint($small){
      margin-top: 60px;
      float: left;
    }
  }
}
.closenote-rac{
  float: right;
  font-size: 25px;
  cursor: pointer;
  margin-top: -5px;
  color: #333333;

}
.info-notelink{
  margin-top: 29px;
}
.info-link {
  margin-bottom: 1.5rem;
  font-size: 13px;
  text-decoration: underline;
  font-family: $font-muli;
}
#tooltip-rac {
  position: absolute;
  right: 10px;
  bottom: 27px;
  font-style: normal;
  font-weight: 400;
  letter-spacing: normal;
  line-height: 1.42857143;
  text-align: left;
  text-align: start;
  text-shadow: none;
  text-transform: none;
  white-space: normal;
  word-break: normal;
  word-spacing: normal;
  word-wrap: normal;
  font-size: 12px;
  display: inline-block;
}

#tooltip-rac.top-rac {
  margin-bottom: 29px;
  margin-left: 30px;
}

#tooltip-rac .tooltip-inner-rac {

  width: 585px;
  padding: 3px 8px;
  color: #000;
  text-align: left;
  background-color: #fff;
  border-radius: 4px;
  box-sizing: border-box;
  padding-top: 33px;
  padding-right: 25px;
  padding-left: 32px;
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}

#tooltip-rac.on-rac {
  display: block;
}

#tooltip-rac.off-rac {
  display: none;
}

.enter-access-code-inputs{
  display: none !important;
}

.opv-otac-validation {
  .form__container {
    fieldset {
      &:last-child {
        margin-top: -20px;
      }
    }
  }
  .form-field--button {
    .cta--sm.cta {
      min-width: 108px;
    }
  }

  #opv-reg-tooltip {
    margin-top: -50px;
    @include breakpoint($small){
    margin-top: -95px;
    height: 20px;
    }
  }
}
.opv-req-otac{
  #opv-reg-tooltip {
    margin-top: -82px;
    //margin-top: -105px;
    @include breakpoint($small){
       height: 20px;
     }
  }
  .opv-reg-tooltip {
    position: inherit;
  }
  .opv-reg-tooltip__info-notelink1 {
    margin-top: 13px;
    @include breakpoint($small){
    margin-top: -10px;
    }
  }
}

#custom-form-area .form-field__additional,
#form-area .form-field__additional {
  font-family: $font-muli;
  position: absolute;
  left: 382px;
  margin-top: 10px;
  @include breakpoint($small) {
    position: inherit;
    left: 0px;
  }
}
.inline-submit {
  @include breakpoint($medium) {
    button[name='submit'] {
      display: inline-block;
      position: relative;
      right: 200px;
      top: -138px;
    }
  }
}
